<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH / Askari</author>
   <title>
      <en>Same Diamond 270</en>
      <de>Same Diamond 270</de>
   </title>
   <description>
      <en>
<![CDATA[Das Diamond Modellangebot wird speziell den Anforderungen von LS-Spielern gerecht.]]>
      </en>
      <de>
<![CDATA[Das Diamond Modellangebot wird speziell den Anforderungen von LS-Spielern gerecht.]]>
      </de>
   </description>
   <multiplayer supported="true" />
   <iconFilename>
      <en>store_deutzAgrotronX720.dds</en>
      <de>store_deutzAgrotronX720.dds</de>
   </iconFilename>
	<version>1.7</version>
    <storeItems>
        <storeItem>
            <en>
                <name>Same Diamond 270</name>

                <description>
<![CDATA[Diese Baureihe herausragender, leistungsstarker, gebrauchs-
freundlicher Traktoren bietet SAME Technologie vom 
Feinsten: das Diamond Modellangebot wird speziell 
den Anforderungen von LS-Spielern gerecht.
Max: Leistung: 213 kW / 290 PS]]>
                </description>
            </en>
            <de>
                <name>Same Diamond 270</name>
                <description>
<![CDATA[Diese Baureihe herausragender, leistungsstarker, gebrauchs-
freundlicher Traktoren bietet SAME Technologie vom 
Feinsten: das Diamond Modellangebot wird speziell 
den Anforderungen von LS-Spielern gerecht.
Max: Leistung: 213 kW / 290 PS]]>
                </description>
            </de>

            <rotation>0</rotation>
            <image active="store_deutzAgrotronX720.dds"/>
            <price>329670</price>
            <xmlFilename>deutzAgrotronX720.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
